<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" type="text/css" href="./css/style.css">
    <link href="https://fonts.googleapis.com/css2?family=Rosario:ital,wght@0,600;0,700;1,600;1,700&display=swap" rel="stylesheet">
    <title>Gallery</title>
</head>
<body>
    <header class="header-gallery">
            <img src="./img/Logo-dapper-bully.png" alt="Logo">
        <ul class="header-menu">
            <li class="li-header-menu">Appointment</li>
            <li class="li-header-menu">Gallery</li>
            <li class="li-header-menu">Services</li>
            <li class="li-header-menu">Team</li>
            <li class="li-header-menu">Reviews</li>
            <li class="li-header-menu">Contact</li>
        </ul>
    </header>
    <mane>
        <section class="mane-galery-1">
            <div class="section-gallery-1">
                <img src="./img/img-1.jpg" class="gallery-img-left-1" alt="Gallery 1">
            </div>
            <div class="section-gallery-2">
                <div class="gallery-img-1">
                    <img src="./img/img-2.jpg" class="gallery-img-left" alt="Gallery 2"> 
                    <img src="./img/img-3.jpg" class="gallery-img-right" alt="Gallery 3">
                </div>
                <div class="gallery-img-2">
                    <img src="./img/img-4.jpg" class="gallery-img-left" alt="Gallery 4">
                    <img src="./img/img-5.jpg" class="gallery-img-right" alt="Gallery 5">
                </div>
            </div>
            <div class="section-gallery-3">
                <img src="./img/img-6.jpg" class="gallery-img-right-1" alt="Gallery 6">
            </div>
        </section>

        <section class="mane-galery-2">
            <div class="servises">
            <div class="servises-1">
                <div class="service-item">
                    <figure class="foto-service-1">
                        <img src="./img/Hair Styling.png" alt="Hair Styling">
                        <figcaption>Hair Styling</figcaption>
                    </figure>
                </div>
                <div class="service-item">
                    <figure class="foto-service-2">
                        <img src="./img/Beard Trimming.png" alt="Beard Trimming">
                        <figcaption>Beard Trimming</figcaption>
                    </figure>
                </div>
                </div>
                <div class="servises-2">
                <div class="service-item">
                    <figure class="foto-service-3">
                        <img src="./img/Smooth Shave.png" alt="Smooth Shave">
                        <figcaption>Smooth Shave</figcaption>
                    </figure>
                </div>
                <div class="service-item">
                    <figure class="foto-service-4">
                        <img src="./img/Hair Straightening.png" alt="Hair Straightening">
                        <figcaption>Hair Straightening</figcaption>
                    </figure>
                </div>
            </div>
            </div>

            <div class="servises-block-2">
            </div>

        </section>

        <section class="skilled-experts">
            <h2 class="h2-skilled-experts">Meet Our Highly Skilled Experts</h2>
            <div class="div-experts">
                <figure class="div-experts-item">
                    <img src="./img/Expert-1.png" alt="Expert 1"><figcaption class="figcaption-item">Meredith</figcaption></figure>
                <figure class="div-experts-item">
                    <img src="./img/Expert-2.png" alt="Expert 2"><figcaption class="figcaption-item">Jason</figcaption></figure>
                <figure class="div-experts-item">
                    <img src="./img/Expert-3.png" alt="Expert 3"><figcaption class="figcaption-item">Ryan</figcaption></figure>
                <figure class="div-experts-item">
                    <img src="./img/Expert-4.png" alt="Expert 4"><figcaption class="figcaption-item">James</figcaption></figure>
            </div>
        </section>

        <section class="contacts">
            <div class="form-and-map">
                <div class="div-form">
                    <h2>Get in touch with Us and send a Message</h2>
                    <form>
                        <div class="form-item-name">
                        <input type="name" placeholder="Name" class="name">
                        <input type="email" placeholder="Email" class="email">
                        </div>
                        <div class="form-item-massage">
                        <input type="text" placeholder="Message" class="message">
                        </div>
                    </form>
                </div>

                <div class="div-map">
                    <iframe src="https://www.google.com/maps/d/embed?mid=1rmi5ER_5rWjTQIktqEd4Cyn7DBI&hl=en_US&ehbc=2E312F" width="626"
                        height="500"></iframe>
                </div>
            </div>

                <div class="div-contacts">
                    <div class="contact-item">
                        <ul>
                            <li><a href="maile:kumarpratiyush1405@gmail.com">
                                <span>Email:</span> kumarpratiyush1405@gmail.com </a>
                            </li>
                            <li><a href="tel:+972723429834">
                                <span>Phone:</span> +(972) 723429834</a>
                            </li>
                            <li>
                                <span>Headquarters:</span> 836th Avenue, 3rd Floor, <br>
                                New York,<br>
                                New York
                            </li>
                        </ul>
                    </div>
                    <div class="contact-item">
                        <ul>
                            <li>
                                <h3>Opening Hours</h3>
                            </li>
                            <li> 
                                Monday - Friday : 10:00 am - 05:00 pm
                            </li>
                            <li>
                                Saturday : 10:00 am - 02:00 pm
                            </li>
                        </ul>
                    </div>
                    <div class="contact-item">
                        <ul>
                            <li>
                                <h4>Connect With Us On</h4>
                                </li>
                            <li><a href="https://www.instagram.com/">&nbsp;<img src="./img/Instagram.png" alt="Instagram">
                                &nbsp;&nbsp;Instagram</a>
                           </li>
                            <li><a href="https://www.facebook.com/">&nbsp;<img src="./img/Facebook.png" alt="Facebook">
                                &nbsp;&nbsp;Facebook&nbsp;</a>
                            </li>
                            <li><a href="https://twitter.com/">&nbsp;&nbsp;<img src="./img/Twitter.png" alt="Twitter">
                                &nbsp;Twitter&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</a>
                            </li>
                        </ul>
                    </div>
                </div>

        </section>

    </mane>
</body>
</html>